Database JRO - Task #1488

Conceptual design of database architecture
09/26/2018 03:23 PM - George Yong

Status: Resolved Start date: 09/17/2018
Priority: Normal Due date: 10/15/2018
Assignee: George Yong % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/30/2018 01:52 PM - George Yong
- % Done changed from 40 to 100

#2 - 11/28/2018 03:00 PM - George Yong

- Status changed from New to Resolved
